/*
Theme Name: Storefront Child
Theme URI: http: //mysite.com/
Description: This is a custom child theme I have created.
Author: My Name
Author URI: http: //mysite.com/
Template: storefront
Version: 0.1
*/

@import url("../storefront/style.css");

body{
	background-color: red;
}
/*.slick-slide{
	padding: 0px 15px;
}
button.slick-prev.slick-arrow, button.slick-next.slick-arrow {
    position: absolute;
    z-index: 999;
    visibility: hidden;
  
}
.slick-prev.slick-arrow{
	  right: 0px;
	   top: 30%;
}
.slick-next.slick-arrow{
	left: 0px;
	bottom: 30%;
}
button.slick-prev.slick-arrow:before{
	content: ' \00BB';
	display: block;
	visibility: visible;
	z-index: 999;
	font-size: 40px;
	color: #000;
	right: 25px;
}
button.slick-next.slick-arrow:before{
	content: ' \00AB';
	display: block;
	visibility: visible;
	z-index: 999;
	font-size: 40px;
	color: #000;
	left: 25px;
}*/